List Failed Resources
Every resource across the account whose last sync job failed, with the error that job recorded.
GET
ApiKeyAuthheader
AuthorizationBearer <token>Api key to access Mixedbreads API
installation_id*Installation IdInstallation ID, as returned when the account connected
Format
uuidResources whose last sync job failed, with the error
application/json- response
A flat list of connector resources.
data*array<>Connector resources
cURL
curl https://api.mixedbread.com/v1/integrations/installations/7b3d5f1a-9c2e-4a8b-b6d4-1e0f3c5a7d92/resources/failed \ -H 'Authorization: Bearer YOUR_API_KEY'Example Response
{ "data": [ { "id": "C0B923S996K", "name": "design-reviews", "kind": "channel", "is_selected": true, "parent_id": null, "url": null, "message_count": null, "member_count": 5, "sync": { "status": "error", "last_synced_at": null, "error": "Slack import timed out or exceeded retries. Run Sync to retry.", "last_run": { "status": "failed", "started_at": "2026-09-05T17:46:33.299985Z", "completed_at": "2026-09-05T18:34:55.380515Z", "error": "Slack import timed out or exceeded retries. Run Sync to retry." } } } ]}